Subject: [Shop-talk] Inside door stickers

From: [email-masked]
Date: Tue, 7 Jul 2020 07:57:55 -0400 07/07/2020 07:57:55 AM, Serialize complete at 07/07/2020 07:57:55 AM

This is a multipart message in MIME format.
--===============5730188913894021996==

This is a multipart message in MIME format.
--=_alternative 0041BA538525859E_=

When I painted the truck, I had to strip all the inside the door stickers.

I took photos of all of them (none where in good enough shape to save.)

But I was wondering.  Since this is a truck, is there a requirement for me 
to have any of these stickers there?  Especially the GVWR ones?

If so, is there a website I can enter in the data and have it make an 
official  looking one?  (I can do it in photoshop, but I don't want to 
waste all that much time if I don't have to.)

Thanks.

"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 
-Who is John Galt?
--=_alternative 0041BA538525859E_=

<font size=2 face="sans-serif">When I painted the truck, I had to strip
all the inside the door stickers.</font>
<br>
<br><font size=2 face="sans-serif">I took photos of all of them (none where
in good enough shape to save.)</font>
<br>
<br><font size=2 face="sans-serif">But I was wondering. &nbsp;Since this
is a truck, is there a requirement for me to have any of these stickers
there? &nbsp;Especially the GVWR ones?</font>
<br>
<br><font size=2 face="sans-serif">If so, is there a website I can enter
in the data and have it make an official &nbsp;looking one? &nbsp;(I can
do it in photoshop, but I don't want to waste all that much time if I don't
have to.)</font>
<br>
<br><font size=2 face="sans-serif">Thanks.</font>
<br><font size=2 face="sans-serif"><br>
<br>
&quot;Be as beneficent as the sun or the sea, but if your rights as a rational
being are trenched on, die on the first inch of your territory.&quot; Ralph
Waldo Emerson <br>
-Who is John Galt?</font>
--=_alternative 0041BA538525859E_=--

--===============5730188913894021996==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============5730188913894021996==--